locked Just upgraded to 2.2.0 GA and get hamlib error


Chris G4KVI
 

Just upgraded. Working fine with rc2, now get hamlib error. Rig is FT991. Ideas??

Join main@WSJTX.groups.io to automatically receive all group messages.